@media only screen and (min-width: 1px) and (max-width: 1024px) { 
    
    html { -webkit-text-size-adjust: 100%;}
    body {overflow-x:hidden;background-color:#fff;text-align:left;}
    input [type="submit"],input[type="text"] { -webkit-appearance: none;}
    
    #wrap {
        text-align: center;
        white-space:normal;
        -webkit-hyphens: auto;
        -moz-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        text-align:left;
    }
    
    .row, .ce-textpic {position:relative;}
    
    .row.finger {
        font-family: 'Conv_Fingeralphabet'; 
        display:none;
    }
    
    .head .col-md-3 {display:none;}
    a.mobilebrandlink {display:block;}
    img.mobilebrand {
        position:absolute;
        max-width:140px;
        height:auto;
        top:5px;
        left:20px;
        z-index:1001;
        display:block;
    }
    .head .col-md-9 {
        display:block;
        position:relative;
        width:100%;
    }
    
    .head .col-md-9 .ce-textpic, 
    .head .col-md-9 .ce-image, 
    .head .col-md-9 .ce-nowrap .ce-bodytext, 
    .head .col-md-9 .ce-gallery, 
    .head .col-md-9 .ce-row, 
    .head .col-md-9 .ce-uploads li, 
    .head .col-md-9.ce-uploads div {
        overflow:visible;
}

.container.head .col-md-9 h1, .container.head .col-md-9 p {font-size:1.4rem;color:#000;font-family:'CasiRegular';margin:0px;} 
.container {padding:0px 5%;}
.head.container {width:100%;}
.head.container, .container .container {padding:0px;width:100%;}

.ce-textpic {display:inline-block;margin-bottom:25px;}

.container.head .col-md-9 .ce-textpic .ce-bodytext {
    position: absolute;
    bottom: 0px;
    z-index:5;
}

.head .ce-gallery {
    position:relative;
    z-index:2;
}

.container.head .col-md-9 .ce-textpic .ce-bodytext p,
.container.head .col-md-9 .ce-textpic .ce-bodytext h1 {
    background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
    padding: 5px 20px;
    display: table;
}

.tabelle h1, .tabelle h2, .tabelle h3 {
    font-size: 1.5rem; 
} 


.col-md-3.box .row.weiss {padding:40px 0px;margin-bottom:20px;}
.col-md-3.box .row.weiss blockquote p {
    color:#6093b4;
    font-size:1.6rem;
    line-height:1.9rem;
    font-style:italic;
    text-indent:25px;
    text-align:center;
    width:100%;
    min-width:295px;
    position: relative;
    z-index:10; 
    background-color:transparent;
    overflow:visible;   
    display:block;    
}

.col-md-3.box .row.weiss blockquote p:before {
    content:"";
    background-image:url(/typo3conf/ext/m_custom/Resources/Public/images/blockquote-left.png);
    background-repeat:no-repeat;
    background-size:80px 71px;
    background-position:0px 0px;
    width:80px;
    position: absolute;
    height:71px;
    z-index:-1;
    display:block;
    margin-top:-15px;
    margin-left:10px;
}

.col-md-3.box .row.weiss blockquote p:after {
    content:"";
    background-image:url(/typo3conf/ext/m_custom/Resources/Public/images/blockquote-right.png);
    background-repeat:no-repeat;
    background-position:0px;
    background-size:80px 71px;
    width: 80px;
    position: absolute;
    height: 71px;
    z-index:-1;
    right:0px;
}

.col-md-3.box .row.weiss.auf-hellgruen blockquote p:before {
    background-image:url(/typo3conf/ext/m_custom/Resources/Public/images/blockquote-left_gruen.png);  
}

.col-md-3.box .row.weiss.auf-hellgruen blockquote p:after {
    background-image:url(/typo3conf/ext/m_custom/Resources/Public/images/blockquote-right_gruen.png);
}

.col-md-3.box .row.weiss.auf-lila blockquote p:before {
    background-image:url(/typo3conf/ext/m_custom/Resources/Public/images/blockquote-left_lila.png);  
}

.col-md-3.box .row.weiss.auf-lila blockquote p:after {
    background-image:url(/typo3conf/ext/m_custom/Resources/Public/images/blockquote-right_lila.png);
}

.row.tabelle {
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-flex-direction: column !important;
    flex-direction: column !important;
}

.row.tabelle .col-md-6.gold {
    display: flex;
    -webkit-order: 1 !important;
    order: 1 !important;
    -webkit-flex-direction: column !important;
    flex-direction: column !important;
}

.row.tabelle .col-md-3.box {
    display: flex;
    -webkit-order: 2 !important;
    order: 2 !important;
    -webkit-flex-direction: column !important;
    flex-direction: column !important;
}

.video-embed video {
    max-width:100%;
    height:auto;
    display:block;
    margin:0 auto;
}
 
    
}